Subject: Re: bug#76618: 30.1.50; need an -unzip-lists function?

From: "Basil L. Contovounesios" <[email-masked]>
Date: Tue, 04 Mar 2025 23:50:32 +0100

Stefan Kangas [2025-02-27 23:05 +0000] wrote:

> This seems to be about the dash.el library, which is not a part of
> Emacs.  I'd recommend reporting this to the maintainers of that package
> (see `C-h P dash RET`) instead.

Indeed reporting Dash issues at
https://github.com/magnars/dash.el/issues is preferred, as there's a
better chance of the issue being seen by maintainers (I happened to see
this one but might miss others on bug-gnu-emacs if I'm not CCed).

But I thought we generally accepted GNU ELPA bug reports here?

Thanks,
-- 
Basil